<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="/build/reveal.js/css/reveal.css" type="text/css">          
        <link rel="stylesheet" href="/build/reveal.js/css/theme/solarized.css" type="text/css">     
    <!--    <link rel="stylesheet" href="/build/reveal.js/css/print/pdf.css" type="text/css">        --> 
        <link rel="stylesheet" href="includes/style.css" type="text/css">                           
	<!--	<link rel="stylesheet" href="/reveal.js/plugin/highlight/styles/a11y-light.css" type="text/css"> -->
        <title>Initiation au terminal 1</title>
        <link rel="icon" href="includes/favicon.ico" type="image/x-icon"> 
    </head>
    <body>
        <div class="reveal">
            <div class="slides">
                <section data-markdown="README.md"
                         data-separator="^\n\n\n---\n\n\n"
                         data-separator-vertical="\n\n\*\*\*\n\n"
                         data-separator-notes="^Note:">
                </section>
            </div>
        </div>
        <!-- Need head.js loaded before Reveal for plugins to work -->
        <script src="/build/head.min.js"></script>
        <script src="/build/reveal.js/js/reveal.js"></script>
        <script src="includes/reveal-init.js"></script>
    </body>
</html>
